---
enable: true
topTitle: Rigoler bien
title: >
  ## Nos propositions

  Pour vos temps libre, on offre beaucoup des activités.
service:
  - content: >
      #### La plage

      La plage est très grande et très propre pour passer la journée. Il est 
      ombragé et on peut baigner là. Il y a beaucoup d'espace sur la plage pour
      se baigner, se détendre et s'amuser. 
  - content: >
      #### Aire pour jouer avec l'eau

      Ici, on peut patauger et barboter. On peux faire des expériences différentes
      avec l'eau en groupe. 
  - content: >
      #### Le beach-volley 

      Il y a trois terrains de volley-ball - deux sont sur la plage et un est
      près de la forêt. Les terrains ont été rénovés et sont propres. Les 
      classes aiment jouer au volley-ball et tout le monde s'amuse.
  - content: >
      #### Une randonnée naturaliste

      Pendant la randonnée naturaliste, on peut voir des animaux et des plantes différents.
      Un expert raconte beaucoup de choses à propos de la nature.
  - content: >
      #### La cité germanique à «Klein Köris»

      Quand visiter la cité germanique, op peut participer à une visite guidée.
      Il y a une ancienne cité avec des maisons des Germains. Apprendre plus de
      la cité germanique la vie des Germains pendant cette visite guidée est très intéressant.
  - content: >
      #### Balade en canoë

      Quand faire uns balade en canoë, on peut faire du sport sur l'eau et observer
      les plantes et les animaux du lac. Ramer ensemble sur le lac est une cool activité.
